[fxruby-users] undefined symbol

Hal Fulton hal9000 at hypermetrics.com
Mon Dec 6 19:31:22 EST 2004


Joel VanderWerf wrote:
>>
>> Is it possible you have both the 1.0 and the 1.2 headers installed?
> 
> 
> I do have both sets of headers installed. (But why should this be a 
> problem? FXRuby-1.2 should look in fox-1.2, right?)

I think this has to do with FXScintilla -- I had to build it with a
flag like --with-fox-1-2 or some such.

Search back 2-3 weeks on this list.


Hal




More information about the fxruby-users mailing list